Bug 104813 - [patch] Broken URL in security/portaudit manpage
Summary: [patch] Broken URL in security/portaudit manpage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Remko Lodder
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-25 18:50 UTC by Alan Amesbury
Modified: 2007-03-15 07:20 UTC (History)
0 users

See Also:


Attachments
file.diff (305 bytes, patch)
2006-10-25 18:50 UTC, Alan Amesbury
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Amesbury 2006-10-25 18:50:18 UTC
portaudit(1) includes reference URL

	http://FreeBSD.VuXML.org


This is a dead link.  I believe it should be


	http://VuXML.FreeBSD.org


Patch is enclosed.

Fix: Apply this patch to master copy of $PORT/files/portaudit.1
How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2006-10-25 23:27:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->secteam

Over to maintainer
Comment 2 Remko Lodder freebsd_committer 2006-10-26 07:32:36 UTC
Responsible Changed
From-To: secteam->remko

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-03-15 07:14:42 UTC
remko       2007-03-15 07:14:35 UTC

  FreeBSD ports repository (src,doc committer)

  Modified files:
    ports-mgmt/portaudit/files portaudit.1 
  Log:
  Correct URL to the VuXML pages for FreeBSD. Also bump modification date.
  
  PR:             ports/104813
  Submitted by:   Alan Amesbury <amesbury at umn dot edu>
  
  Revision  Changes    Path
  1.8       +3 -3      ports/ports-mgmt/portaudit/files/portaudit.1
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Remko Lodder freebsd_committer 2007-03-15 07:15:07 UTC
State Changed
From-To: open->closed

The URL had been corrected; thanks for the submission!